Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm64, hppa, ppc, ppc64 ], all versions are unstable: [ 4.480.0-r3 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Digest-MD5'
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm64, ~hppa, ~ppc, ~ppc64 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Test-Simple'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
  • 4.480.0-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Digest-MD5'
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm64, ~hppa, ~ppc, ~ppc64 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Test-Simple'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.